<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css"> -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link
    href="http://netdna.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css"
    rel="stylesheet"
  />
    <link rel="stylesheet" type="text/css" href="css_user/header.css">
    <link rel="stylesheet"  type="text/css" href="css_user/profile.css">
  </head>
  <body>
    <!-- Header Section -->
    <div class="header">
      <div class="container">
        <div class="navbar">
          <div class="logo">
            <a href="/dir/index.html"
              ><img
                src="homeimage/Logo.png"
                alt="G_Store"
                style="width:70px ; height:70px ;"/>
            </a>
          </div>
          <nav>
            <ul id="NavItems">
              <!-- <li><a href="Home.html">Home</a></li> -->
              <li><a href="cata.html">Catalogue</a></li>
              <li><a href="Contact.html">Contact</a></li>
              <li >
                <div class="profile-dropdown">
                  <button class="profile-button">Profile</button>
                  <div class="dropdown-content">
                      <a href="#">Profile</a>
                      <a href="changpassword.html">Change Password</a>
                      <a href="/dir/index.html">Logout</a>
                  </div>
              </div>
              </li>
              <li>
                <div class="search-box">
                  <button class="btn-search">
                    <i
                      class="fa fa-search"
                      aria-hidden="true"
                      style="color: black"
                    ></i>
                  </button>
                  <input
                    type="text"
                    class="input-search"
                    placeholder="Type to Search..."
                  />
                </div>
               </li> 
               </ul>
          </nav>
        </div>
      </div>
      
      <!-- Body About us-->
      <div class="container bootstrap snippets bootdey">
        <div class="row">
          <!-- BEGIN USER PROFILE -->
          <div class="col-md-12">
            <div class="grid profile">
              <div class="grid-header">
                <div class="col-xs-2">
                  <img
                    src="homeimage/2.jpeg"
                    class="img-circle"
                    alt="logo"
                  />
                </div>
                <div class="col-xs-7">
                  <h3>Kunzang Cheki</h3>
                  <p>@Kcheki</p>
                  <p>Manager Assistant</p>
                  <p>Gyalpozhing,Mongar</p>
                </div>
                <div class="col-xs-3 text-right">
                </div>
              </div>
              <div class="grid-body">
                <div class="tab-content">
                  <!-- BEGIN PROFILE -->
                  <div class="tab-pane active" id="profile">
                    <p class="lead">My Profile</p>
                    <hr />
                    <div class="row">
                      <div class="col-md-6">
                        <p>
                          <strong>Email:</strong>
                          <a href="kunzang.com">kcheki46@gmail.com</a>
                        </p>
                        <p>
                          <strong>Website:</strong>
                          <a href="kunzang.com">kcheki.com</a>
                        </p>
                        <p><strong>About:</strong>Great Manager</p>
                        <p>
                          <strong>Joined on:</strong> July 24<sup>th</sup>,
                          2018
                        </p>
                        <p>
                          <strong>Hobbies:</strong> Read books, Reseach
                          internet, cook food and Beverage
                        </p>
                        <p>
                          <strong>Skills:</strong>
                          <span class="label label-primary">COOK</span>,
                          <span class="label label-primary">Team Leader</span
                          >, <span class="label label-primary">CODING</span>,
                          <span class="label label-primary">Honesty</span>
                        </p>
                      </div>

                      <div class="col-md-6">
                        <p>
                          <strong>Address:</strong> Gyalpozhing, Mongar,
                          Thimphu
                        </p>
                        <p><strong>Phone:</strong>77882444</p>
                        <p><strong>Phone + Ext:</strong>0179752</p>
                        <p>
                          <strong>Reputation:</strong>
                          <span class="text-green"
                            ><i class="fa fa-angle-up"></i> 12000</span
                          >
                        </p>
                        <p>
                          <strong>Rating:</strong>
                          <span class="text-yellow"
                            ><i class="fa fa-star"></i
                            ><i class="fa fa-star"></i
                            ><i class="fa fa-star"></i
                            ><i class="fa fa-star"></i
                            ><i class="fa fa-star-half-o"></i
                          ></span>
                        </p>
                      </div>
                    </div>
                  </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    
      <footer>
        <div class="wrap-footer">
          <div class="container">
            <div class="center">
              <div class="center">
                <div class="copyright">
                  Gyalpozhing College of Information Technology<br />
                  Royal University of Bhutan<br />
                  Mongar:Bhutan <br />
                </div>
              </div>
              </div>
            </div>
          </div>
        </div>
      </footer>    <script src="Home.js"></script>
  </body>
</html>
